package com.game.business.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel(value = "游戏选项连中次数", description = "游戏选项连中次数")
public class AppUserGameBettingCountVO {

    @ApiModelProperty(value = "当前期号")
    private String gameDate;

    @ApiModelProperty(value = "数量")
    private long bettingCount;

    @ApiModelProperty(value = "下单金额")
    private double orderAmount;

    @ApiModelProperty(value = "赢")
    private double winAmount;

    @ApiModelProperty(value = "输")
    private double loseAmount;

    @ApiModelProperty(value = "当前开奖项")
    private String gameLotterySucc;

    @ApiModelProperty(value = "当前开奖时间")
    private Date gameRecordDate;
}
